
body {
    font-size: 14px;
    font-family: 'Segoe UI', 'Roboto', Helvetica, sans-serif;
}

.form-control {
    font-size: 14px;
}

.btn {
    font-size: 14px;
}

.datepicker.datepicker-dropdown {
    z-index: 1060 !important;
}


.table-orients, .table-news, .table-students, .table-groups {
    font-size: 13px;
}

.z-list-item {
    display: flex;
    padding: 5px 10px;
    align-items: center;
    cursor: default;
}

.z-list-item-check {
    width: 40px;
    cursor: pointer;
    justify-content: center;
}

.z-list-item-check > i {
    border: solid 1px #ddd;
    padding: 1px;
    color: rgba(0, 0, 0, 0);
}

.z-list-item-checked > i {
    color: #555;
}

.z-list-item-2 {
    width: calc((100% - 80px) * 0.25);
}

.z-list-item-3 {
    width: calc((100% - 80px) * 0.30);
}

.z-list-item-4 {
    width: calc((100% - 80px) * 0.10);
}

.z-list-item-5 {
    width: calc((100% - 80px) * 0.30);
}


.z-list-item-7 {
    width: 40px;
    cursor: pointer;
    justify-content: center;
}

.z-list-item-wrapper:first-of-type {
}

.z-list-item-wrapper {
    color: #555;
    display: flex;
    flex-direction: row;
    background: #fafafa;
    border-bottom: solid 1px #eee;
}

.z-list-item-header {
    color: #555;

    display: flex;
    flex-direction: row;
}

.z-list-item-wrapper:first-of-type {
    border-top: solid 1px #fefefe;
}

.z-list-item-wrapper:hover {
    background-color: #f3f8ff;
}

.table-orients td {
    vertical-align: middle;
    padding-top: 3px;
    padding-bottom: 3px;
}

.table-orients th {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem
}

.bootstrap-select .dropdown-menu {
    width: 100%;
}

.bootstrap-select .dropdown-item, .bootstrap-select .dropdown-header {
    white-space: normal;
}

.bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:active, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover {
    color: #869ac0;
}

table.dataTable tr.selected td.select-checkbox:after, table.dataTable tr.selected th.select-checkbox:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f00c';
    text-shadow: none;
    color: white;

    margin-top: -8px;
    margin-left: -8px;
    border-radius: 5px;
    font-size: 8px;
    line-height: 16px;
    text-align: center;

}

table.dataTable tbody td.select-checkbox, table.dataTable th.select-checkbox {
    position: relative;
}

table.dataTable tbody td.select-checkbox:before, table.dataTable th.select-checkbox:before {
    border: 1px solid #869ac0;
    border-radius: 5px;
    display: block;
    background: white;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -ms-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

table.dataTable tr.selected td.select-checkbox:before, table.dataTable tr.selected th.select-checkbox:before {
    border-color: #1f6bff;
    background-color: #1f6bff;
}

table.dataTable tbody td.select-checkbox:before, table.dataTable tbody td.select-checkbox:after, table.dataTable th.select-checkbox:before, table.dataTable th.select-checkbox:after {
    width: 16px;
    height: 16px;
    left: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -8px;
    margin-left: -8px;
    z-index: 99;
}

.table-middle td {
    vertical-align: middle
}

.table-middle tr th {
    vertical-align: top
}

table.dataTable tbody tr.selected, table.dataTable th.selected, table.dataTable tbody td.selected {
    color: inherit;
}

table.dataTable tbody > tr.selected, table.dataTable tbody > tr > .selected {
    background-color: #e7ebf1;
}

td.select-checkbox {
    width: 20px;
}

td.operate-button-new {
    width: 135px;
    text-align: center;
}

td.operate-button-students {
    width: 70px;
    text-align: center;
}

td.operate-button-new .btn, td.operate-button-students {
    margin-top: 2px;
    margin-bottom: 2px;
}